CONTENTS OF THIS FILE
---------------------

 * Introduction
 * Requirements
 * Installation
 * Configuration

INTRODUCTION
------------

Current Maintainer: Philippe Joulot <philippe.joulot@laposte.net>

The Svg Pan Zoom module provides an integration of the Svg Pan Zoom library.
It provides you a field formatter for your Image fields that supports SVGs.

REQUIREMENTS
------------

This requirements for this module are:

 * The Svg Pan Zoom library (https://github.com/ariutta/svg-pan-zoom)
   The module supports the 3.6.1 release or higher.
 * The Svg image Drupal module (https://www.drupal.org/project/svg_image)

INSTALLATION
------------

 * Add the Svg Pan Library to your libraries folder.
   You can add the library through composer:
   "repositories": {
     {
       "type": "package",
       "package": {
           "name": "library/svg-pan-zoom",
           "version": "3.6.1",
           "type": "drupal-library",
           "dist": {
             "url": "https://github.com/ariutta/svg-pan-zoom/archive/3.6.1.zip",
             "type": "zip"
           }
       }
     }
   },
  "require": {
    "library/svg-pan-zoom": "3.6.1"
  }
  * Install and enable this module like any other drupal 8 module.

CONFIGURATION
-------------

1. Select the Svg Pan Zoom widget in your Entity Display for your image
   field.
2. Configure the Svg Pan Zoom widget as you want
